Page MenuHomePhabricator

Special:ContentTranslation doesn't auto-align the article headings
Closed, ResolvedPublic1 Story Points

Description

To reproduce:

  • Start translating an article.
  • Type a longer title for the translation, so that it becomes two lines.

Observed: The titles are not aligned and the whole translation column moves down.
ExpecteD: the titles should be auto-aligned.

Details

Related Gerrit Patches:
mediawiki/extensions/ContentTranslation : masterChange the id of source title so that its prefix is same as parsoid ids

Event Timeline

Amire80 created this task.Aug 9 2015, 4:07 PM
Amire80 raised the priority of this task from to High.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 9 2015, 4:07 PM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Aug 10 2015, 4:56 AM

Change 230756 had a related patch set uploaded (by Santhosh):
Change the id of source title so that its prefix is same as parsoid ids

https://gerrit.wikimedia.org/r/230756

santhosh moved this task from Backlog to In Review on the LE-CX6-Sprint 2 board.Aug 11 2015, 11:43 AM
santhosh set Security to None.
santhosh edited a custom field.

Change 230756 merged by jenkins-bot:
Change the id of source title so that its prefix is same as parsoid ids

https://gerrit.wikimedia.org/r/230756

Amire80 moved this task from In Review to Done on the LE-CX6-Sprint 2 board.Aug 11 2015, 12:25 PM
santhosh closed this task as Resolved.Aug 12 2015, 7:29 AM